Bug 53089 - adds incorrect entry to passwd db
Summary: adds incorrect entry to passwd db
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ntp   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 13:57 UTC by Chris Ricker
Modified: 2007-03-27 03:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-03 13:57:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-09-03 13:57:49 UTC
the ntp user entry in /etc/passwd lists /bin/nologin as the login shell,
which doesn't exist.  the correct shell is /sbin/nologin

see also #52989

Comment 1 Harald Hoyer 2001-09-04 09:22:21 UTC
fixed in 4.1.0-3



Note You need to log in before you can comment on or make changes to this bug.